/*!
Theme Name: Jardinier
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Jardinier theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: jardinier
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: jardinier
Template Id: prod-11363
*/

#toTop {
	cursor: pointer;
}

.logo-carousel-free .wpl-logo {
    outline: 0;
    margin: 0 6px;
    border: 0px solid #ddd !important;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    vertical-align: middle !important ;
}
blockquote {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.45;
    font-style: italic;

}

.comment-navigation .nav-links, .posts-navigation .nav-links, .pagination .nav-links {
    font-weight: 400;
    padding: 0 0 0 200px;
}


.site {
    -ms-hyphens: none !important;
-webkit-hyphens: none !important;
hyphens: none !important;

}

.page-title {
    font-size: 40px;
    display: none;
}

body:not(.page-template-fullwidth-content) .site-content {
    margin-top: 0px;

}

body:not(.page-template-fullwidth-content) .site-content {
    margin-top: 0px;

}



.list-style-v7 .default-item .post-thumbnail img {
    width: 100%;
    max-height: 430px;
    -o-object-fit: cover;
    object-fit: cover;
    margin: 30px 0 0 0;
}


.form-box textarea, .wpcf7 .wpcf7-textarea {
	
	height: 90px;
   
}


.elementor-element { 
font-family: "Quicksand", Sans-serif !important;}


.elementor-2919 .elementor-element.elementor-element-16f12945 .wpcf7 div.wpcf7-response-output {
    font-size: 16px !important;
    margin: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    text-align: center;
}

.gs_logo_cats {
    display: none;
}

.elementor-2170 .elementor-element.elementor-element-d71eb77 .elementor-element-populated a {
    color: #006D00 !important;
}

.jet-smart-listing__post-thumbnail img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
}

#rank-math-faq .rank-math-question {
    font-size: 18px;
}

.elementor-image-gallery .gallery-item img {
    margin: 0 auto;
    height: 300px;
    object-fit: cover;
}

a.elementor-sub-item {
    font-size: 16px;
    font-weight: 500;
}

.blog_roll .elementor-posts .elementor-post__read-more {
    font-size: 18px;
    font-weight: 700;
    fill: #2F4A25;
    color: #2F4A25;
    background-color: #BDD125;
    border-radius: 25px 0px 25px 0px;
    padding: 15px 30px 15px 30px;
}

.blog_roll .elementor-posts .elementor-post__excerpt {
    margin-bottom: 30px;
}

.blog_roll .elementor-posts .elementor-post__read-more:hover {
    color: #C2D03E;
    background-color: #2F4A25;
}

.elementor-posts--thumbnail-top .elementor-post__text {
    margin-bottom: 25px;
}

@media (min-width: 768px) and (max-width: 1669px) {
    .elementor-7215 .elementor-element.elementor-element-a4beeec {
        --width: 80%;
    }
	.elementor-7215 .elementor-element.elementor-element-ae516aa .elementor-nav-menu .elementor-item {
    font-size: 16.3px;
    font-weight: 700;
}

    .elementor-7215 .elementor-element.elementor-element-0fceebc {
        --width: 20%;
    }

    .elementor-7215 .elementor-element.elementor-element-a2c05a7 {
        --width: 1%;
    }
}

.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover {
    background-color: #2F4A25;
    color: #fff;
}

.elementor-6147 .elementor-element.elementor-element-ad3e25b:not(.elementor-motion-effects-element-type-background), .elementor-6147 .elementor-element.elementor-element-ad3e25b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url(https://www.treeandlawn.co.uk/wp-content/uploads/2024/07/Mask-Group-9.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: overlay;
    background-color: #2f4a2566;
}

.elementor-6147 .elementor-element.elementor-element-c2c22b6:not(.elementor-motion-effects-element-type-background), .elementor-6147 .elementor-element.elementor-element-c2c22b6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url(https://www.treeandlawn.co.uk/wp-content/uploads/2024/07/Mask-Group-10.png);
    background-size: cover;
    background-blend-mode: overlay;
    background-color: #2f4a2566;
}

.elementor-6147 .elementor-element.elementor-element-ccf6e5f:not(.elementor-motion-effects-element-type-background), .elementor-6147 .elementor-element.elementor-element-ccf6e5f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url(https://www.treeandlawn.co.uk/wp-content/uploads/2024/07/Mask-Group-8.png);
    background-size: cover;
    background-blend-mode: overlay;
    background-color: #2f4a25;
}

.elementor-2909 .elementor-element.elementor-element-7226bd6:not(.elementor-motion-effects-element-type-background), .elementor-2909 .elementor-element.elementor-element-7226bd6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url(https://www.treeandlawn.co.uk/wp-content/uploads/2024/07/Mask-Group-8.png);
    background-size: cover;
    background-blend-mode: overlay;
    background-color: #2f4a25;
}

/* Target only specific Elementor pages by their IDs */
.page-id-2907 .footer-svg,
.page-id-2909 .footer-svg,
.page-id-2911 .footer-svg,
.page-id-2913 .footer-svg,
.page-id-2915 .footer-svg,
.page-id-2917 .footer-svg {
    display: none !important;
}

.page-id-2907 .site-content,
.page-id-2909 .site-content,
.page-id-2911 .site-content,
.page-id-2913 .site-content,
.page-id-2915 .site-content,
.page-id-2917 .site-content {
    margin-bottom: 0;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    border: 0;
    color: #f7f7f7;
    transition: all .5s !important;;
    font-family: "Quicksand", Sans-serif;
    font-weight: 500;
    background-color: #238535 !important;
    border-radius: 28px 0px 28px 0px !important;
    padding: 15px 30px 15px 30px;
}

.elementor a {
    font-weight: 600 !important;
}

#nf-form-1-cont {
    background-color: #C2D03E;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 10px 10px 25px #222;
}

ul#menu-1-ae516aa a {
    color: #238535;
}

.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover {
    background-color: #C2D03E !important;
}

body.single-post a,
body.single-post h1 a:hover,
body.single-post h2 a:hover,
body.single-post h3 a:hover,
body.single-post h4 a:hover,
body.single-post h5 a:hover,
body.single-post h6 a:hover {
    color: #238535;
    text-decoration: none; /* Removes underline by default */
}

body.single-post a:hover {
    text-decoration: underline; /* Underlines on hover */
}